1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

WP 5.2 WP-dtree ändert die Sicherheitseinstellungen

Dieses Thema im Forum "Plugins und Widgets" wurde erstellt von Lupusverlach, 15. April 2020.

Schlagworte:
  1. Lupusverlach

    Lupusverlach Active Member

    Registriert seit:
    4. September 2016
    Beiträge:
    37
    Zustimmungen:
    0
    Hallöschen,

    ich habe eine Seite erstellt und verwende dort das Plugin WP-dtree.
    Jedoch kann ich jeden Morgen unter Plesk die Sicherheitseinstellungen für das Paket wieder neu einstellen.
    Deaktiviere ich das Plugin, verändern sich die Sicherheitseinstellungen nicht.

    Kann man das einstellen?
    Kennt jemand eine gute Alternative?
     
  2. Henk1060

    Henk1060 Well-Known Member

    Registriert seit:
    4. September 2014
    Beiträge:
    3.151
    Zustimmungen:
    219
    wurde auch schon länger nicht mehr aktualisiert.

    jedoch kann ich mir nicht vorsellen, das dieses Plugin auswirkung auf deine Plesk umgebung hat.
     
  3. Lupusverlach

    Lupusverlach Active Member

    Registriert seit:
    4. September 2016
    Beiträge:
    37
    Zustimmungen:
    0
    Hallöschen,
    Inzwischen bin ich mir auch nicht mehr so sicher :(

    Ich hatte für Wordpresspaket ein Klone angelegt und dann hatte ich das gleiche Problem.
    Einige Tage beobachtet. Dann beim Klone das Plugin ausgeschaltet und seit Tagen keine Veränderungen in den Sicherheitseinstellungen. Nur beim Klone.

    Jetzt (nach 7 Tagen Beobachten) auf einmal doch ...grrrrrrr

    Muss also erst mal weiter testen und ein Plugin nach dem anderen abschalten.
     
  4. maxe

    maxe Well-Known Member
    Ehrenmitglied

    Registriert seit:
    1. Mai 2008
    Beiträge:
    19.448
    Zustimmungen:
    243
    Warum sollte überhaupt ein Plugin auf die Plesk Einstellungen Zugriff haben?
     
  5. Lupusverlach

    Lupusverlach Active Member

    Registriert seit:
    4. September 2016
    Beiträge:
    37
    Zustimmungen:
    0
    evtl. von mir Blöd ausgedrückt. Es ändert zum Beispiel die Lese und Schreibrechte von Ordnern. Genau genommen hat das mit Plesk nichts zu tun, aber mit Plesk verwalte ich genau diese Einstellungen. Deswegen hatte ich Plask erwähnt.

    Kann das auch vom verwendetem Themes kommen?
     
  6. maxe

    maxe Well-Known Member
    Ehrenmitglied

    Registriert seit:
    1. Mai 2008
    Beiträge:
    19.448
    Zustimmungen:
    243
    Ein Theme bringt auch immer Funktionen mit. Aber wenn ein Plugin oder Theme die chmod Rechte ändert, würde ich mir ernsthaft Gedanken über die Sicherheit machen.
     
  7. Lupusverlach

    Lupusverlach Active Member

    Registriert seit:
    4. September 2016
    Beiträge:
    37
    Zustimmungen:
    0
    Genau deswegen frage ich hier.
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden